Bug 175106 - [MAINTAINER] print/ft2demos: update to 2.4.11
Summary: [MAINTAINER] print/ft2demos: update to 2.4.11
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports-bugs (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2013-01-07 16:00 UTC by Muhammad Moinur Rahman
Modified: 2013-01-12 15:10 UTC (History)
0 users

See Also:


Attachments
ft2demos-2.4.11.patch (1.46 KB, patch)
2013-01-07 16:00 UTC, Muhammad Moinur Rahman
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Comment 1 dfilter service freebsd_committer 2013-01-12 15:00:47 UTC
Author: mva
Date: Sat Jan 12 15:00:39 2013
New Revision: 310273
URL: http://svnweb.freebsd.org/changeset/ports/310273

Log:
  - Update to 2.4.11
  
  PR:		ports/175106
  Submitted by:	Muhammad Moinur Rahman <5u623l20@gmail.com> (maintainer)

Modified:
  head/print/ft2demos/Makefile   (contents, props changed)
  head/print/ft2demos/distinfo   (contents, props changed)

Modified: head/print/ft2demos/Makefile
==============================================================================
--- head/print/ft2demos/Makefile	Sat Jan 12 14:49:11 2013	(r310272)
+++ head/print/ft2demos/Makefile	Sat Jan 12 15:00:39 2013	(r310273)
@@ -1,12 +1,8 @@
-# New ports collection makefile for:	ft2demos
-# Date created:		12 April 2001
-# Whom:			KANOU Hiroki <kanou@khdd.net>
-#
+# Created by: KANOU Hiroki <kanou@khdd.net>
 # $FreeBSD$
-#
 
 PORTNAME=	ft2demos
-PORTVERSION=	2.4.9
+PORTVERSION=	2.4.11
 CATEGORIES=	print
 MASTER_SITES=	SF/freetype/freetype-demos/${PORTVERSION} \
 		RINGSERVER/graphics/freetype/freetype2
@@ -15,7 +11,7 @@ MAINTAINER=	5u623l20@gmail.com
 COMMENT=	Demo programs for FreeType2
 
 BUILD_DEPENDS+=	${FREETYPE_WRKSRC}/config.mk:${PORTSDIR}/print/freetype2:build
-LIB_DEPENDS=	freetype.9:${PORTSDIR}/print/freetype2
+LIB_DEPENDS=	freetype:${PORTSDIR}/print/freetype2
 
 USE_BZIP2=	yes
 USE_XORG=	xext

Modified: head/print/ft2demos/distinfo
==============================================================================
--- head/print/ft2demos/distinfo	Sat Jan 12 14:49:11 2013	(r310272)
+++ head/print/ft2demos/distinfo	Sat Jan 12 15:00:39 2013	(r310273)
@@ -1,2 +1,2 @@
-SHA256 (ft2demos-2.4.9.tar.bz2) = 7a67ac6dff11078464c5b9dc68fa2f62c8f05067e0fd15645f5cb7efb05413f9
-SIZE (ft2demos-2.4.9.tar.bz2) = 163748
+SHA256 (ft2demos-2.4.11.tar.bz2) = 49cc6c45542cc39cca0d9135b865fab428b1f9805b46c22fd848528f51c76075
+SIZE (ft2demos-2.4.11.tar.bz2) = 164608
_______________________________________________
svn-ports-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/svn-ports-all
To unsubscribe, send any mail to "svn-ports-all-unsubscribe@freebsd.org"
Comment 2 Marcus von Appen freebsd_committer freebsd_triage 2013-01-12 15:09:42 UTC
State Changed
From-To: open->closed

Committed. Thanks!